@charset "UTF-8";

/********************

	サイト全体のベースとなるデザインを設定

********************/


/*
	背景
*/

body {
	background-image: url("../../../img_common/backgrund.gif");
	background-color: #FF6600;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック",verdana,arial, sans-serif;
}



/*
	テキストリンク
*/

a {
	color: #006A8D;
	text-decoration: underline;
}

a:link {
	color: #006A8D;
	text-decoration: underline;
}

a:visited {
	color: #73429F;
	text-decoration: underline;
}

a:hover {
	color: #56BCCB;
	text-decoration: underline;
}





/*
	ヘッダー（ロゴ、機能ナビ部分）
	<div id="headSection">
*/

#headSection {
	width: 920px;
	margin: auto;
}


/*
	ボディ
	<div id="bodySection">
*/


#bodySection {
	width: 920px;
	margin: auto;
}


#bodySection div.container {
	background-image: url("../../../img_common/container_header.gif");
	background-repeat: no-repeat;
	background-position: left top;
	padding: 18px 0px 0px 0px;
}

#bodySection div.containerWhole {
	background-image: url("../../../img_common/container_footer.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px 0px 18px 0px;
}

#bodySection div.containerWhole div.containerWhole2 {
	background-color: #FFFFFF;
}


#bodySection div.containerWhole div.containerWhole2 div.pagenaviArea {
	width: 860px;
	margin: auto;
}

#bodySection div.containerWhole div.containerWhole2 div.pagenaviArea p.btnHome {
	float: left;
	width: 109px;
}

#bodySection div.containerWhole div.containerWhole2 div.pagenaviArea p.btnPagetop {
	float: right;
	width: 109px;
}



/* フッター */

#footSection {
	width: 920px;
	margin: auto;
	padding: 8px 0px 15px 0px;
	text-align: center;
}

#footSection address {
	margin: 0px 0px 8px 0px;
}

#footSection p#copyright {
	font-size: 70%;
	color: #FFFFFF;
}






